Subject: Re: [PATCH 0/3] Strengthen fsck checks for submodule URLs

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Nov 2024 11:20:37 +0900

Jeff King <[email-masked]> writes:

> ... I'm a little skeptical
> about its security value at this point (especially because hardly
> anybody runs it locally, and protection on the hosting sites isn't that
> hard to work around).
>
> So if it's causing people real pain in practice, I think there could be
> an argument for downgrading the check to a warning. I don't have a
> strong feeling that we _should_ do that, only that I don't personally
> reject it immediately as an option.

Oh, I see.  I do not think I have strong objection, either.

Thanks.